var __assign = this && this.__assign || function () {
  __assign = Object.assign || function (t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
      s = arguments[i];

      for (var p in s) {
        if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
      }
    }

    return t;
  };

  return __assign.apply(this, arguments);
};

import { jsx as _jsx } from "react/jsx-runtime";

function NavigationOutlined(props) {
  return _jsx("svg", __assign({
    width: 48,
    height: 48,
    viewBox: "0 0 48 48",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, props, {
    children: _jsx("path", {
      d: "M24 14.54l8.56 20.86-6.94-3.06-1.62-.72-1.62.72-6.94 3.06L24 14.54zM24 4L9 40.58 10.42 42 24 36l13.58 6L39 40.58 24 4z",
      fill: "currentColor"
    }, void 0)
  }), void 0);
}

export var ReactComponent = NavigationOutlined;
export default NavigationOutlined;

